html {
  overflow-x: hidden; }

body {
  font-family: "Raleway", sans-serif;
}

a {
  -webkit-transition: .1s all ease;
  -o-transition: .1s all ease;
  transition: .1s all ease;
  color: #006666;
  text-decoration: none; }
  a:hover {
    text-decoration: none;
    color: #4a8a8a; }

.image-popup {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 1rem;
}

.navbar-dark {
    --bs-navbar-color: rgba(255, 255, 255, 0.9);
}

.navbar-brand{
  font-family: 'Pacifico', cursive;
  font-size: 24px !important;
  text-decoration: none;
  text-transform: none;
  color: white !important;
}

.card {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
}

.card .card-text{
  font-family: "Raleway", sans-serif;
}

.card .card-body{
  padding: 20px 15px 15px;
}

.card .big-text {  
  font-family: "Raleway", sans-serif;
  text-align: justify;
}

.card-section {
  padding: 6em 0;
  text-decoration: none;
  color: #024091;
}

.card-section .titulo {
  font-family: 'Playball', cursive;
  font-size: 44px;
  text-decoration: none;
  color: #042f81;
}

/* Hover effects */
.card-section .card {
  font-family: "Raleway", sans-serif; 
  color: #022149;
  box-shadow: 0 3px 7px 0 rgba(0,0,0,0.18),0 3px 12px 0 rgba(0,0,0,0.14);
  transition: box-shadow .3s;
  border-radius: 13px;
}

.card-section .card .titulo {
  font-family: 'Playball', cursive;
  color: #002770;
}

.card-section .card:hover {
  transform: scale(1.01, 1.01);
  box-shadow: 0 6px 13px 0 rgba(0,0,0,0.22),0 5px 16px 0 rgba(0,0,0,0.18);
}

.card-section .card .pad0 {
  font-size: 1.1rem;
  padding: 5px;
}

.card-section .card-img-top {
    object-fit: cover;
}

/* Make all cards in row the same height */
.card-section .row {
  --bs-gutter-x: 0.8rem;
  display: flex;
  flex-wrap: wrap;
}

.card-section .row > div[class*='col-'] {
  display: flex;
}


/* Responsive design for image heights */
.card-section @media (min-width: 576px) {
  .card-img-top {
    height: 50vw;
  }
}

.card-section @media (min-width: 768px) {
  .card-img-top {
    height: 30vw;
  }
}

.card-section @media (min-width: 992px) {
  .card-img-top {
    height: 20vw;
  }
}

.card-section @media (min-width: 1200px) {
  .card-img-top {
    height: 20vw;
  }
}

.contato-section div.row {
  margin-left: 1px;
}

.reserva-section div.row {
  margin-left: 1px;
}

